none
請問如何編譯成舊版Framework?(使用Express 2012 C# RRS feed

  • 問題

  • 小弟最近寫了一個給學校用的投票系統程式

    但因為學校的Framework還在1.1(似乎可以安裝成4.0,Framework4.5 XP好像不能安裝

    學校作業系統:win XP 32bit

    但我的電腦是win 8.1 64bit、Framework4.5

    那請問我要怎麼編譯出Framework1.1的應用程式?(Framework4.0也可以,但最好是1.1

    懇請各位大大幫忙~謝謝

    2014年9月3日 下午 02:03

解答

所有回覆